header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Isekai Quartet
  repository: kara.moe
  conditions:
    tagPresence:
      - 81e74d6e-b06f-4d7d-a92b-623c52ea4252
      - d7c1c8a0-ef04-4391-ae3b-c1e281667608
  actions:
    addTag:
      - tid: d8a832a5-9f2b-43fa-b74c-af4a5aaa97fb
        type: 18
